[email protected]
[Top] [All Lists]

re: toolchain/43286: New atf framework causes build.sh to fail

Subject: re: toolchain/43286: New atf framework causes build.sh to fail
From: Hisashi T Fujinaka
Date: Tue, 11 May 2010 13:45:02 +0000 UTC
The following reply was made to PR toolchain/43286; it has been noted by GNATS.

From: Hisashi T Fujinaka <[email protected]>
To: [email protected]
Cc: [email protected], [email protected],
        [email protected]
Subject: re: toolchain/43286: New atf framework causes build.sh to fail
Date: Tue, 11 May 2010 06:40:41 -0700 (PDT)

 The last run I tried it with "env -" so I don't think I have any
 environment variables. I've tried the following line with and without
 -j4.
 
 /usr/src/build.sh -j4 -U -u distribution release
 
 mk.conf:
 
 # BSDSRCDIR=   /usr/src
 # MAKEOBJDIRPREFIX= /var/obj
 ###
 BSDOBJDIR= /var/obj
 #BUILD= yes
 #BUILDID= ${MACHINE}
 MKOBJDIRS=     yes
 MKCRYPTO_IDEA= yes
 
 WRKOBJDIR=     /var/obj/pkg
 OBJMACHINE=    yes
 MKX11=YES
 
 PASSIVE_FETCH= YES
 USE_GIF= YES
 VIM_EXTRA_OPTS= --enable-cscope
 PAPERSIZE= Letter
 MAILMAN_MAILGROUP= daemon
 USE_MILTER= YES
 UPDATE_TARGET= package
 # NAMED_USE_PTHREADS= no
 ALLOW_VULNERABLE_PACKAGES=yes
 
 PKG_RCD_SCRIPTS= YES
 
 HAVE_GCC=4
 PHP_VERSIONS_ACCEPTED=5
 PYTHON_VERSION_DEFAULT=24
 SUSE_PREFER=10.0
 TEX_ACCEPTED=teTeX3
 PKG_APACHE_DEFAULT=apache22
 
 PKG_OPTIONS.ImageMagick=-x11
 PKG_OPTIONS.bash+= static
 PKG_OPTIONS.bitlbee+= inet6
 PKG_OPTIONS.elinks+= bittorrent elinks-exmode elinks-html-highlight ssl
 PKG_OPTIONS.gnupg+= i586-optimized
 PKG_OPTIONS.irssi+= irssi-perl ssl
 PKG_OPTIONS.subversion= apr1
 PKG_OPTIONS.sudo= pam
 
 ACCEPTABLE_LICENSES+=  adobe-acrobat-license
 ACCEPTABLE_LICENSES+=  fee-based-commercial-use
 ACCEPTABLE_LICENSES+=  graphviz-license
 ACCEPTABLE_LICENSES+=  jdk13-license
 ACCEPTABLE_LICENSES+=  kermit-license
 ACCEPTABLE_LICENSES+=  limited-redistribution
 ACCEPTABLE_LICENSES+=  ms-ttf-license
 ACCEPTABLE_LICENSES+=  no-commercial-use
 ACCEPTABLE_LICENSES+=  no-profit
 ACCEPTABLE_LICENSES+=  pine-license
 ACCEPTABLE_LICENSES+=  sendmail-license
 ACCEPTABLE_LICENSES+=  shareware
 ACCEPTABLE_LICENSES+=  skype-license
 ACCEPTABLE_LICENSES+=  sun-jsdk20-license
 ACCEPTABLE_LICENSES+=  sun-swing-license
 ACCEPTABLE_LICENSES+=  unarj-license
 ACCEPTABLE_LICENSES+=  unrar-license
 ACCEPTABLE_LICENSES+=  vim-license
 ACCEPTABLE_LICENSES+=  vmware-license
 ACCEPTABLE_LICENSES+=  zoo-license
 

<Prev in Thread] Current Thread [Next in Thread>